LineageOS 14.1 unofficial

  • 246 Antworten
  • Neuester Beitrag
Diskutiere LineageOS 14.1 unofficial im Root / Custom-ROMs / Modding für Huawei MediaPad T2 10.0 Pro im Bereich Huawei MediaPad T2 10.0 Pro Forum.
Spielmops

Spielmops

Ambitioniertes Mitglied
Ich würde zu 15.1 wechseln, aber wie sieht es mit der Beschreibbarkeit der SD-Karte aus? Genauso, wie bei 14.1?

Falls ich "upgrade": muss ich dann "data" auch wieder löschen, oder vertragen sich die Apps mit der neuen Version?

Und wie kann ich was in Deine Kaffeekasse tun?
 
S

SeriouslyUnserious

Erfahrenes Mitglied
@Spielmops
das ist wohl Speicherkarten abhängig, woran es liegt, kann ich leider nicht sagen. Ich besitze 2 davon, eine wird ganz normal erkannt, die andere nicht. Die Lösung, Daten von der SD Karte sichern und mit Tablet formatieren.

Ich weiß es nicht, wie gut die sich vertragen, oder auch nicht. Ich denke das ist App abhängig. Ich rate immer beim Wechsel des Betriebsystems data zu löschen, damit kein Datenmüll bzw. keine Inkompabilitäten entstehen. Du kannst Apps und derern Daten mit "Ttanium Backup" sichern, ist zwar etwas mühsellig aber so kannst du die Apps vom Play Store herunterladen und nur die Daten wiederherstellen.

P.S. Falls du was in die Kaffeekasse reintun möchtest, schaue bei mir in der Signatur.
 
Spielmops

Spielmops

Ambitioniertes Mitglied
SeriouslyUnserious schrieb:
das ist wohl Speicherkarten abhängig, woran es liegt, kann ich leider nicht sagen.
Das meinte ich nicht. Wird unter LineageOS-Oreo die externe SD-Karte genau so behandelt, wie unter Nougat? Google schränkt das ja immer mehr ein.

Spielmops
 
S

SeriouslyUnserious

Erfahrenes Mitglied
@Spielmops
Ich weiß nicht, wie intensiv du die Speicherkarte genutzt hast, oder was genauer du damit gemacht hast, aber bis jetzt habe ich keinerlei Probleme, ausgenommen, das bereits erwähnte Problem.
 
A

Alexshvd

Neues Mitglied
Irgendwelche Ideen, wie man Anwendungen vom internen Speicher auf eine Karte überträgt? Und wie wird die SD-Karte als Standardspeicher festgelegt?
 
S

SeriouslyUnserious

Erfahrenes Mitglied
@Alexshvd LaOS14.1 wird nicht mehr supported.
Ich glaube da ging das nicht mal, erst ab LaOS 16
 
A

Alexshvd

Neues Mitglied
SeriouslyUnserious schrieb:
@Alexshvd LaOS14.1 wird nicht mehr supported.
Ich glaube da ging das nicht mal, erst ab LaOS 16
Leider funktionieren viele Spiele unter Android 8 und höher nicht. Deshalb habe ich mich entschlossen, bei 7.1 zu bleiben.